/* horizontal */
.hmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	position:relative;
	text-align:left;
}

.hmenu li { /* all list items */
	float: left;
	
	position:relative;
	white-space:nowrap;
	font-size:14px;
	
}

* html .hmenu li {
	width:4em;
}

.hmenu li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 19px;
	left: 0;	
	
}

* html .hmenu li ul {
	top:22px;
}

.hmenu li ul li {
	white-space:normal;
	background-color:Transparent;
	width:100%;
}

.hmenu li ul a {
	color:#fff;
	font-size:11px;
}

.hmenu li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

.hmenu li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
	
}

.hmenu a {
	display:block;
	height: 19px;
	text-decoration:none;
	padding-top:4px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	padding-right:5px;
	padding-left:5px;
	font-size:12px;
	padding-bottom:0;
	font-family:"Lusida Sans Unicode",arial,verdana;
	background:url(/images/separater.gif) no-repeat left middle;

}

* html .hmenu a {
	
}

* html .hmenu a {
	height:22px;
}

.hmenu ul li ul li a {
	color:#cc1001;	
	background-color:Transparent;
	height:auto;
	text-align:left;
	white-space:nowrap;
	border-top:solid 1px #D4D4D4;
	padding-bottom:4px;
	padding-top:2px;
	text-transform:capitalize;
	font-size:10px;
}
* html .hmenu ul li ul li a { 
	white-space:normal;
}
.hmenu a:hover {
	color:#cc1001;	
	background-color:Transparent;
	
}
/* horizontal end */

